.container, .tipo-apoio {
    display: none;
}

.form-solicitacao-apoio-patrocinio {
    display: none;
}

.opcoes-ambulancia {
    display: none;
}

.solicitacao-ativa {
    border: 2px solid #00995D !important;
}

.container-solicitacao .opcao-apoio-patrocinio {
    display: block;
    height: 100%;
    min-height: 150px;
    padding: 20px 15px;

    background: #ffffff;
    border: 2px solid #e3e8e5;
    border-radius: 18px;

    text-decoration: none;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);

    transition: all 0.25s ease;
}

.container-solicitacao .opcao-apoio-patrocinio:hover {
    border-color: #00995D;
    box-shadow: 0 10px 24px rgba(0, 153, 93, 0.18);
    transform: translateY(-4px);
    background: #f4fff9;
}

.container-solicitacao .opcao-apoio-patrocinio img {
    transition: transform 0.25s ease;
}

.container-solicitacao .opcao-apoio-patrocinio:hover img {
    transform: scale(1.08);
}

.container-solicitacao .opcao-apoio-patrocinio span {
    color: #00995D;
    font-size: 16px;
    line-height: 1.25;
}

/* opção selecionada */
.container-solicitacao .opcao-apoio-patrocinio.solicitacao-ativa {
    border: 2px solid #00995D !important;
    background: #eaf8f1;
    transform: translateY(-3px);
}

.container-solicitacao .opcao-apoio-patrocinio.solicitacao-ativa span {
    color: #006b43;
}

.container-solicitacao .opcao-apoio-patrocinio.solicitacao-ativa img {
    transform: scale(1.1);
}